@media only screen and (min-width:768px){
	.showOnMobile, .showInMobile{display:none !important;}
}
@media only screen and (min-width:1025px) and (max-width:1379px){
	ul.menu li{font-size:12px;}
	ul.menu li a{padding:3px 20px;}
	.banner_area{width:auto;}
	.thumbnail_area{padding:0 15px;width:930px;margin:-50px auto 0;}
	.footer_right ul li{font-size:12px;margin:0 0px 5px 0;}
	.footer_right ul li a{margin:0 0 0 6px;}
	.thumbnail_box{width:180px;}
	.box1{padding:10px 5px;}
	span.text{font-size:12px;}
	.pic1{width:auto;}
	.pic2{width:48.8%;}
	.top_area1.odd1{float:none;}
	.box_cont{width:50%;}
	.info{width:50%;height:205px;padding:15px 10px 0;}
	.pic4{width:50%;height:205px;}
	.add19{height:205px;}
	.txt3{font-size:14px;margin:22px 28px 32px;height:88px;overflow:hidden;}
	.txt2.add8{font-size:12px;margin:21px 12px 28px;}
	.add9{font-size:12px;}
	.txt_title{font-size:14px;}
	ul.footer_menu li{margin:0 12px 0 0;font-size:12px;}
	ul.footer_menu li a{margin:0 0 0 12px;}
	ul.footer_menu li a.lessmrgin{margin:0 0 0 12px;}
	.footer_right{width:74%;}
	.footer_left{width:24%;float:left;}
	.social_txt{font-size:12px;padding:0 0 0 5px;}
	ul.list2 li{margin:0 0 0 20px;}
	.txt4{font-size:13px;}
	.input_field1{width:120px;}
	.logo img{height:auto;}
	.right_list{right:20px;top:145px;}
	.hpgalwrap{width:80%;}
	.imageproportions1 .pic1 img,.imageproportions1 .pic2 img{height:227px;}
	.linkimagebox{height:205px;}
	.hpSection3_Exhibition_block ul li{height:420px;}
	.picarea2{width:28%;}
	.pic_area3{width:100%;}
	.right_txt1.odd12{width:55%;}
	#___page_0 iframe{width:60% !important;}
	#___page_0 .yae{width:77% !important;}
	.txt_title2{font-size:12px;padding:0 5px 8px;}
	.txt7{font-size:12px;}
	ul.sidebar li a{width:93%;}
	.right_txt1{width:100%;margin:15px 0 0 0;}
	.left_content.odd10{padding:0 25px 0 0;}
	.pic_column{width:49.3%;}
	.spacer1{height:158px;}
	.odd25{height:149px;}
	.odd26{height:177px;}
	.odd27{height:190px;}
	.odd28{height:136px;}
	.sidebar2{font-size:14px;}
	.sidebar_txt{line-height:20px;}
	.map{width:55%;padding:0;border:0;}
	.map img{height:auto;}
	.form_section{width:43%;padding:0 0 0 11px;border-left:1px solid #D5D7D9;}
	.printer{padding:3px 36px 3px 0;}
	ul.sidebar li{padding:12px 0;line-height:18px;}
}
@media only screen and (min-width:901px) and (max-width:1024px){
	ul.menu li{font-size:12px;}
	ul.menu li a{padding:3px 20px;}
	.banner_area{width:auto;top:-100px;}
	.thumbnail_area{padding:0 15px;width:930px;margin:-50px auto 0;}
	.thumbnail_box{width:180px;}
	.box1{padding:10px 5px;}
	span.text{font-size:12px;}
	.pic1{width:auto;}
	.pic2{width:48.8%;}
	.top_area1.odd1{float:none;}
	.box_cont{width:50%;}
	.info{width:50%;height:205px;padding:15px 10px 0;}
	.pic4{width:50%;height:205px;}
	.add19{height:205px;}
	.txt3{font-size:14px;margin:22px 28px 32px;height:88px;overflow:hidden;}
	.hpSectionTitle2{margin:0 0 20px 0;}
	.txt2.add8{font-size:12px;margin:21px 12px 28px;}
	.add9{font-size:12px;}
	.txt_title{font-size:14px;}
	ul.footer_menu li{margin:0 12px 0 0;font-size:12px;}
	ul.footer_menu li a{margin:0 0 0 12px;}
	ul.footer_menu li a.lessmrgin{margin:0 0 0 12px;}
	.footer_right{width:84%%;}
	.footer_left{width:15%;float:left;}
	.social_txt{font-size:12px;padding:0 0 0 5px;}
	ul.list2 li{margin:0 0 0 20px;}
	.txt4{font-size:13px;}
	.input_field1{width:120px;}
	.logo img{height:auto;}
	.right_list{right:20px;top:145px;}
	.hpgalwrap{width:80%;}
	.imageproportions1 .pic1 img,.imageproportions1 .pic2 img{height:227px;}
	.linkimagebox{height:205px;}
	.hpSection3_Exhibition_block ul li{height:420px;max-width:100%;}
	.hpTop img{max-width:250px;z-index:0 !important;}
	.thumbnail_area ul li{margin:0 20px;max-width:180px;}
	.fullPage-nav.right{top:22%;right:20px;}
	.footer_right ul li{float:right;font-size:12px;margin:0 0px 0 0;border-left:0;}
	.footer_right ul li a{color:#fff;display:block;margin:0 0 0 0px;padding:0 20px 2px 0;background-size:14% !important;}
	.picarea2{width:28%;}
	.pic_area3{width:100%;}
	.right_txt1.odd12{width:55%;margin-right:0;}
	#___page_0 iframe{width:60% !important;}
	#___page_0 .yae{width:77% !important;}
	.txt_title2{font-size:12px;padding:0 0 8px;}
	.txt7{font-size:12px;}
	ul.sidebar li a{width:93%;}
	.right_txt1{width:100%;margin:15px 0 0 0;}
	.left_content.odd10{padding:0 25px 0 0;}
	.pic_column{width:49.3%;}
	.spacer1{height:158px;}
	.odd25{height:149px;}
	.odd26{height:177px;}
	.odd27{height:190px;}
	.odd28{height:136px;}
	.sidebar2{font-size:14px;}
	.sidebar_txt{line-height:20px;}
	.map{width:100%;padding:0;border:0;}
	.map img{height:auto;}
	.form_section{width:100%;padding:0 0 0 11px;clear:both;margin-top:30px;}
	.printer{padding:3px 36px 3px 0;}
	ul.sidebar li{padding:12px 0;line-height:18px;}
	.txt_area2{width:65.5%;}
	.title4{line-height:19px;}
	.submit_bttn{position:absolute;bottom:10px;left:14px;}
}
@media only screen and (min-width:768px) and (max-width:900px){
	.right_txt1.odd12{width:55%;}
	#___page_0 iframe{width:60% !important;}
	#___page_0 .yae{width:70% !important;}
	ul.menu li{font-size:12px;}
	ul.menu li a{padding:3px 12px;}
	.search_area{width:153px;margin:1px 10px 0 0;}
	.input_field1{width:115px;}
	.phno{font-size:12px;}
	.logo{padding:20px 0 0 0;}
	.banner_area{width:auto;}
	.content1_outer{padding:88px 0 63px;}
	.thumbnail_area{padding:0 10px;width:100%;margin:35px auto 0;}
	.thumbnail_area ul{width:75%;}
	.thumbnail_area ul li{float:left;width:22% !important;}
	.thumbnail_box{width:139px;}
	.thumbnail_box{min-height:133px;}
	.thumbnail_box img{height:auto;}
	span.text{font-size:12px;letter-spacing:-1px;}
	.pic1{width:auto;}
	.pic2{width:48.5%;}
	.top_area1.odd1{float:none;}
	.box_cont{width:50%;}
	.info{width:179px;padding:13px 10px 0;height:98%;}
	.pic4{width:179px;height:98%;}
	.add19{height:180px;}
	.txt3{font-size:12px;margin:15px 0 25px;height:108px;overflow:hidden;}
	.content2_outer{padding:75px 0 57px;}
	.title3{font-size:19px;padding:0 0 10px 0;}
	.txt_title{font-size:14px;padding:0 0 12px;}
	.txt2.add8{font-size:12px;margin:21px 12px 28px;}
	.add9{font-size:12px;}
	.social_txt{padding:0 0 10px 0;}
	.footer_right{width:84%;}
	ul.footer_menu{text-align:right;}
	ul.footer_menu li{border:0 none;margin:0 0 7px 0;float:none;}
	ul.footer_menu li a.link1{margin:0 0 7px 0;}
	ul.footer_menu li a{margin:0;}
	ul.footer_menu li a.lessmrgin{margin:0 0 0 10px;}
	.footer_left{width:15.5%;}
	.txt4{font-size:12px;letter-spacing:-1px;}
	ul.list2 li{margin:0 0 0 14px;font-size:13px;}
	.logo img{height:auto;}
	.right_list{right:20px;top:269px;}
	.Exhibition_block{width:716px;}
	.picarea2{width:28%;margin:0 0 0 10px;}
	.title4{font-size:16px;margin:0 0 5px}
	.title5{font-size:12px;margin:0;}
	a.add13{margin:0;}
	.footer_right ul li{font-size:12px;margin:0 0px 5px 0;border-left:0;}
	.footer_right ul li a{margin:0 0 0 6px;padding:0 13px 0 0px;background:none !important;}
	.footer_menu2 ul li{margin:0 0 0 8px;}
	ul.sidebar li{font-size:12px;line-height:normal;}
	ul.sidebar li a{padding:8px 0;}
	.odd14{padding:0;}
	.txt_title2{font-size:12px;}
	.txt7{font-size:12px;}
	.pic_area3{width:100%;}
	.right_txt1.odd12{width:55%;margin-right:0;}
	.txt6{font-size:14px;line-height:20px;}
	.triger_icon{top:8px;}
	ul.sidebar li a{width:91%;}
	.blog_content.odd8{padding:35px 10px 72px 10px;}
	.left_content.odd10{padding:0 25px 0 0;}
	.right_txt1{width:100%;margin:15px 0 0 0;}
	.pic_column{width:244px;}
	.spacer1{min-height:184px;}
	.odd25{height:114px;}
	.odd26{height:136px;}
	.odd27{height:146px;}
	.odd28{height:103px;}
	.left-content{width:100%;}
	.border-2{float:right;margin:0 4px 24px 20px}
	.border-3{float:right;width:168px;}
	.sidebar2{font-size:12px;}
	.sidebar_tile{letter-spacing:-1px;font-size:21px;}
	.sidebar_txt{line-height:16px;}
	.map{width:48%;padding:0;border:0;}
	.map img{height:auto;}
	.blog_content.odd18{padding:35px 10px 50px 10px;}
	.add18{padding:0;}
	a.mail{letter-spacing:-1px;}
	.form_section{width:46%;border-left:1px solid #D5D7D9;}
	.input_field2{width:225px;}
	.txt_field{width:225px;}
	.form_section{width:49%;padding:0 0 0 11px;}
	.printer{padding:4px 36px 5px 0;}
	.linkimagebox{height:205px;}
	.hpSection3_Exhibition_block ul li{height:420px;width:100%;}
	.imageproportions1 .pic1 img,.imageproportions1 .pic2 img{height:172px;}
}
@media only screen and (max-width:767px){
	.hideOnMobile, .hideInMobile{display:none !important;}
	#chat-widget-container{bottom:50px !important;}
	.txt_title2{text-align:right !important;}
	.hp-show-figure{display:none;}
	.galContainer22{height:300px !important;}
	.newSons_a{text-align:center;}
	.NewSonsWrapper{width:100%;margin:0;}
	.bottom_box .txt7{height:auto;}
	.show-text{width:90%;top:15%;}
	.lastSection .txt_block{padding:75px 0 50px;!important;}
	.hp-show-title p , .hp-show-title h6 b{ font-size:25px !important; }
	.hp-show-figure{max-width:100px;}
	.header{padding:0;height:45px;-webkit-box-shadow:0px 5px 15px #000000;-moz-box-shadow:0px 5px 15px #000000;box-shadow:0px 5px 15px #000000;}
	.nav{display:block;}
	.slideNav{display:block;height:100%;top:10px;}
	#___page_0 iframe{width:60% !important;}
	#___page_0 .yae{width:70% !important;}
	.logo{text-align:center;margin:0 0 20px;float:left;width:43%;position:relative;}
	.header_top{width:460px;margin:0 auto;float:none;}
	.phno{font-size:12px;margin:3px 0 0;}
	.add1{font-size:15px;}
	.list_area{margin:0 auto 10px;width:80%;float:none;}
	.search_area{margin:0 0 0 10px;width:34%;float:left;}
	.input_field1{width:116px;}
	ul.menu li{width:50%;}
	ul.menu li a{padding:3px 0;}
	.header_bottom{border-left:1px solid #d5d7d9;float:right;width:100%;}
	.title{font-size:31px;line-height:31px;}
	h2.add3{font-size:22px;line-height:22px;}
	.txt1{font-size:16px;}
	.banner_area{width:auto;}
	.content1_outer{padding:88px 0 63px;}
	.thumbnail_area{padding:0 10px;margin:50px auto 0;width:100%;display:none;}
	.scroll-btn,.nav-bullet-list{display:none;}
	.thumbnail_area ul li{width:87px !important;}
	.thumbnail_box{width:87px;margin:0 5px 0 0;}
	.thumbnail_box{padding:5px;min-height:100px;}
	.thumbnail_box img{height:auto;}
	span.text{font-size:12px;letter-spacing:-1px;}
	.title2{font-size:22px;margin-top:20px;}
	.pic1{width:auto;}
	.pic2{width:48.8%;}
	.video_column{margin:0 auto 10px;width:456px;}
	.top_area1.odd1{float:none;}
	.box_cont{float:none;width:456px;margin:0 auto;width:20%}
	.pic4{width:49%;height:204px;}
	.add19{height:220px;}
	.info{width:49%;height:204px;padding:20px 0 0;}
	.info.add14{height:220px;}
	.txt3{font-size:12px;margin:15px 0 25px;height:90px;overflow:hidden;box-sizing:border-box;padding:0 14px;}
	.title3{font-size:19px;}
	.content2_outer{padding:35px 0 57px;}
	.txt_area1{margin:0 0 20px 0;}
	.txt_block{padding:44px 0 58px;}
	.footer_left{width:100%;float:left;}
	.social_txt{font-size:14px;padding:0 0 10px 0;float:left;}
	.footer_right{width:46%;}
	ul.footer_menu{text-align:right;}
	ul.footer_menu li{border:0 none;margin:0 0 7px 0;float:none;font-size:14px;}
	ul.footer_menu li a.link1{margin:0 0 7px 0;}
	ul.footer_menu li a{margin:0;}
	.txt4{font-size:12px;}
	ul.list2 li{margin:0 0 0 20px;font-size:12px;}
	.txt4{text-align:right;margin:10px 0 0 0;}
	ul.footer_menu li a.lessmrgin{margin:0;}
	.logo img{height:35px;width:auto;float:left;}
	.right_list{right:10px;top:197px;}
	ul.list1 li{margin:0 0 2px 0;font-size:12px;}
	ul.list1 li a{margin:0 27px 0 0;}
	div.add11{width:100%;}
	.fblink{text-align:center;}
	.left_content{padding:0;border:0 none;width:100%;}
	.picarea2{float:none;margin:0 0 20px 0;text-align:center;width:100%;}
	.txt_area2{width:100% !important;float:none;text-align:center;}
	a.bttn4{float:none;}
	.blog_content{padding:35px 10px 40px 10px;}
	.txt5{font-size:24px;}
	a.add15{margin:0 10px 0 0;}
	.tab_pager{width:450px;margin:23px auto 0;}
	div.add25{width:100%;}
	.left_content.add26{padding:0;}
	.slideNav ul > li{ border-top:1px solid #00466a;}
	.slideNav ul > li:first-child{border-top:0;}
	.slideNav ul > li > a{float:right;width:75%;border:none;padding:10px 34px;}
	.slideNav ul > li > a:hover, .slideNav ul > li.active > a{color:#00466a; background:none;border:none; }
	.slideNav ul > li > ul > li.active > a, ul.menu > li > ul > li > a:hover{color:#00466a; background:none;border:none;}
	.slideNav ul > li > ul > li{padding:5px 0;}
	.slideNav ul > li > ul > li > a{line-height:12px;font-size:14px;white-space:normal;}
	.blog_content.odd8{padding:35px 20px 72px 20px}
	div.add12{width:100%;}
	div.add13{width:100%;}
	.left_content.odd10{padding:0;width:100%;text-align:center;margin:0;}
	.pic_area3{width:100%;}
	.pic_area3 img{left:25%;}
	.floatMe{width:100%;}
	#___page_0 iframe , .fblink{display:none !important;}
	.right_txt1.odd12{width:auto;margin:0;text-align:justify;}
	.top_picarea img{height:auto !important;}
	.sidebar_tile{background:url(/content/images/Micon.png) 0px 90% no-repeat;position:relative;z-index:9;background-size:25px;}
	.sidebar_tile.minus{background:url(/content/images/Mminus_icon.png) 10px 0px no-repeat;}
	.bottom_box{margin:0 0 10px 0;}
	.bottom_box img{height:auto;}
	.right_txt1{width:100%;margin:15px 0 0 0;}
	.fullwidth{width:100% !important;}
	.jspContainer{width:100%;text-align:justify;}
	.pic_column{float:none;width:412px;margin:0 auto;}
	.gallery_pic2{margin:0 0 0 9px;}
	.odd25{height:193px;}
	.odd26{height:228px;}
	.odd27{height:247px;}
	.odd28{height:176px;}
	div.add20{width:100%;border:0;}
	.main{padding:0;border:0 none;margin:10px 0 0 0;}
	.right-content{width:100%;margin:0;}
	.img-info{width:263px;}
	.left-content{width:100%;}
	.border-2{float:right;margin:0 4px 24px 20px}
	.border-3{float:right;width:168px;}
	.text-row2.odd{margin:0 0 12px;}
	.blog_content.odd18{padding:35px 10px 50px 10px;}
	.left_content.add15{padding:0;}
	.map{float:none;width:auto;padding:0;border:0;}
	.map img{width:auto;height:auto;}
	.form_section{float:none;width:100%;margin:10px 0 0 0;}
	.input_field2{width:100%;}
	.txt_field{width:100%;}
	.form_section{border:0 none;padding:0;}
	div.add24{width:100%;border:0 none;}
	.imageproportions1 .pic1 img{height:273px;}
	.imageproportions1 .pic2 img{height:215px;}
	.linkimagebox{height:205px;}
	.hpSection3_Exhibition_block ul li{height:420px;width:100%;}
	.hp-show{margin-top:25px;}
	.footer , .footer.hpfixed,#footer{position:fixed;bottom:0;height:auto;margin:0;padding:0;width:100%;}
	.footer_top{padding:0;border:none;}
	.search_area{float:none;width:80%;margin:10px auto;height:30px;line-height:30px;border-radius:5px;}
	.input_field1{width:80%;background:transparent;}
	.bttn1{width:18%;background-position:5px 9px;}
	ul.list li{float:right;text-align:center;width:33.333333%;border-top:1px solid transparent;}
	ul.list li a{border:none;}
	ul.list li.active{border-top:1px solid #00466a;}
	.arrow,.arrow2{background:none;display:none;}
	.slideNav ul > li > ul{display:none;}
	.slideNav ul > li > ul >li{border:none;}
	.triger_icon{top:8px;left:15px;width:50px;max-height:100%;background-repeat:no-repeat;z-index:99;background:url(/content/images/Micon.png) 10px 0px no-repeat;background-size:50%;height:50px;}
	.triger_icon.minus{background:url(/content/images/Mminus_icon.png) 10px 0px no-repeat;background-size:50%;height:50px;width:50px;}
	.header.mfixed{position:fixed;-webkit-transform:translateZ(0);top:0;right:0;float:right;width:100%;z-index:99999;}
	.showmenu{display:block;}
	ul.sidebar{display:none;}
	.footerM_icon{width:100%;float:left;padding:0;margin:0 auto;}
	.box{opacity:1 !important;width:100% !important;height:100%!important;left:0 !important;}
	.footerM_icon ul{margin:0;padding:0;list-style:none;}
	.footerM_icon ul li{text-align:center;width:25%;float:right;} 
	.footerM_icon ul li a{display:block;text-align:center;border-right:1px solid #494949;padding:0;text-decoration:none;height:50px;line-height:50px;}
	.footerM_icon ul li:first-child a{border-right:none;}
	.M_icon img{width:auto;height:auto;max-height:30px;vertical-align:middle;}
	.hpBbottomBlockText{margin-bottom:20px;}
	.mobilecaroufredsel{width:100%;height:190px;position:relative;float:left;overflow:hidden;}
	.mobilecaroufredsel ul{padding:0;margin:0;list-style:none;}
	.mobilecaroufredsel ul li{width:285px;height:100%;float:left;position:relative;}
	.mobilecaroufredsel ul li img{width:285px;height:190px;}
	.M_arrows{clear:both;width:100%;position:absolute;float:right;height:25px;top:50%;z-index:9;margin-top:-13px;}
	.M_arrows a{position:absolute;width:25px;height:25px;}
	.Mprev{right:0;background:url(/content/images/Mprev.png) top left no-repeat;}
	.Mnext{left:0;background:url(/content/images/Mnext.png) top left no-repeat;}
	.txt6{font-size:14px;float:right;width:100%;padding:0 0 0 20px;box-sizing:border-box;text-align:justify;}
	.Mpageagle{width:100%;height:190px;position:relative;float:right;}
	.mobilecaroufredsel ul li a{float:left;width:50px;height:50px;position:absolute;z-index:9;bottom:0%;right:0%;}
	.mobilecaroufredsel ul li a span{width:40px;height:40px;background-size:cover;background-repeat:no-repeat;}
	.play_bttn1{margin:-50px 0 0 -29px;z-index:1;}
	.box_cont:hover .overley2, .box_cont.active .overley2{display:none;}
	.box_cont:hover .info, .box_cont.active .info{background:#FFFFFF;color:#5f5f5f;}
	.title5{font-size:13px;margin:10px auto;}
	#pager a{padding:1px 3px;text-decoration:none;unicode-bidi:bidi-override;direction:rtl;border:1px solid #5F5F5F;background:none;color:#5F5F5F;font-size:13px;border-radius:0;margin:1px;}
	#pager a.n{padding:15px 0px 7px 0px;unicode-bidi:embed;color:transparent;background:url(/content/images/Mnext.png) center center no-repeat;max-width:24px;height:52px;border:0;font-size:7px;}
	#pager a.p{padding:15px 0px 7px 0px;unicode-bidi:embed;color:transparent;background:url(/content/images/Mprev.png) center center no-repeat;max-width:24px;height:52px;border:0;font-size:7px;}
	.txt6 table{width:100% !important;}
	.txt6 table td{padding:3px 10px !important;box-sizing:border-box !important;}
	.location,.phno2{padding:10px 36px 0 0;}
	.giftCardBtn{float:left;margin:8px 0 0 0;color:#BB5092;background:none;border:1px solid #ccc;}
}
@media only screen and (max-width:479px){
	.logo img{height:35px;width:auto;float:left;}
	.newSons{padding:15px 0;width:100%;}
	.header_top{float:none;width:290px;margin:0 auto;}
	.add1{font-size:13px;}
	.phno{font-size:13px;}
	ul.menu li{font-size:14px;}
	.title{font-size:21px;line-height:25px;}
	h2.add3{font-size:21px;line-height:26px;}
	.txt1{font-size:12px;line-height:20px;margin:29px 0 39px;}
	.bannertxt11{font-size:19px;}
	.add4{font-size:12px;}
	.title2{font-size:16px;}
	.txt2{font-size:12px;margin:15px 0 55px;}
	.add6{font-size:12px;}
	.content1_outer{padding:58px 0 63px !important;}
	.thumbnail_area{margin:50px auto 0;width:300px;}
	.pic2{width:48.3%;}
	.video_column{margin:0 0 10px 0;}
	.pic4{width:95%;}
	.add19{height:143px;}
	.info{padding:13px 0 0;height:204px;width:95%;}
	.info.add14{height:143px;}
	.title3{font-size:14px;padding:0 0 5px;}
	.txt3{margin:5px 0 5px;height:45%;overflow:hidden;box-sizing:border-box;padding:0 14px;}
	.arrow,.arrow2{background:none;display:none;}
	.hp-show{margin-top:27px;}
	.header{padding:0;height:45px;-webkit-box-shadow:0px 5px 15px #000000;-moz-box-shadow:0px 5px 15px #000000;box-shadow:0px 5px 15px #000000;}
	.footer_left{width:100%;}
	.footer_right{width:56%;}
	.social_txt{font-size:12px;}
	.video_column{width:300px;margin:0 auto 10px;}
	.box_cont{width:100%;margin:20px auto;}
	.right_list{display:none;}
	.thumbnail_box{min-height:99px;margin-bottom:14px;}
	.txt5{font-size:16px;width:55%;}
	.social_area{padding:3px 0 0;}
	.title5{font-size:13px;}
	a.add15{margin:0;}
	a.pager_bttn{font-size:12px;margin:0 4px 0 0;padding:1px 3px;}
	a.pager_bttn2{font-size:12px;margin:0 4px 0 0;padding:1px 7px;}
	.tab_pager{width:100%;}
	.blog_content.odd8{padding:35px 10px 72px;}
	.txt_title2{font-size:16px;}
	.pic_area3{float:none;width:auto;}
	.txt6{font-size:14px;}
	.pic_column{width:268px;margin:0 auto;}
	.odd5{margin:0 auto;}
	.odd25{height:124px;}
	.odd26{height:149px;}
	.odd27{height:160px;}
	.odd28{height:113px;}
	.img-box{float:none;margin:0 auto;}
	.img-info{width:92%;}
	.normal-column{margin:0 0 0 10px;}
	.normal-column3{margin:0 0 0 10px;}
	.normal-column.last{margin:0 0 0 10px;}
	.border-3{float:none;margin:0;width:auto;}
	.border-2{float:none;margin:0 auto 15px;}
	.textfield-3{width:248px;}
	.text-row2.odd{margin:0 0 30px;}
	.linkimagebox{height:205px;}
	.hpSection3_Exhibition_block ul li{height:100%;width:100%;}
	.imageproportions1 .pic1 img{height:180px;}
	.imageproportions1 .pic2 img{height:126px;}
	.box{opacity:1 !important;width:100% !important;height:100%!important;left:0 !important;}
	.footerM_icon ul{margin:0;padding:0;list-style:none;}
	.footerM_icon ul li{text-align:center;width:25%;float:right;} 
	.footerM_icon ul li a{display:block;text-align:center;border-right:1px solid #494949;padding:0px 0;text-decoration:none;}
	.footerM_icon ul li:first-child a{border-right:none;}
	.play_bttn1{margin:-50px 0 0 -29px !important;z-index:1 !important;}
}